package kr.co.compcarecompany.Data.Company;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.util.ArrayList;

import kr.co.compcarecompany.Data.FileDatum;

public class AfterImageData {
    @SerializedName("wr_idx")
    @Expose
    private String wrIdx;
    @SerializedName("items")
    @Expose
    private ArrayList<FileDatum> items;

    public String getWrIdx() {
        return wrIdx;
    }

    public ArrayList<FileDatum> getItems() {
        return items;
    }
}
